File openssl-CVE-2015-0287.patch of Package openssl.1633

The file you look at is not valid UTF-8 text. Please convert the file.